# IO.Swagger.Model.ProjectsPatchRequest
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Freely chosen name | [optional] 
**Description** | **string** | Free text for description. Only plain text. | [optional] 
**ProjectDir** | **string** | URI to a directory resource. Not clear if needed. | [optional] 
**Models** | [**List&lt;ProjectsEndpointTypePropertiesModels&gt;**](ProjectsEndpointTypePropertiesModels.md) | Array of models (UID). | [optional] 
**SpatialSources** | [**List&lt;ProjectsPostRequestPropertiesSpatialSources&gt;**](ProjectsPostRequestPropertiesSpatialSources.md) | Array of SpatialSources (UID). | [optional] 
**AOI** | **List&lt;string&gt;** | Polygon. The polygon is encoded a comma separated list of coordinates. X1, Y1, X2, Y2, ..., Xn, Yn, X1, Y1. Patch requires a complete polygon. | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings) of the associated models. Patch requires an updated array. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

