# IO.Swagger.Model.DDILayersEndpointType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | Publish and Share UID (UUID) of the layer | [optional] 
**Name** | **string** | Layer name. Must be unique | [optional] 
**Description** | **string** | Free text for description. Only plain text. Max 255 char. | [optional] 
**LongDescription** | **string** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ExtDescriptionURL** | **string** | URL to an external description of the document. | [optional] 
**Service** | **string** | Service type of the layer. WFS or WMS | [optional] 
**EMName** | **string** | When the Em repository is uesed, this paramter contains the name of the layer in the EM repository | [optional] 
**ContentItems** | **List&lt;string&gt;** | List of Images (ContenItems. Used for the DDI Service. | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 
**Projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

