# IO.Swagger.Model.ProcessEndpointType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | UID of the process | [optional] 
**Project** | [**ProcessEndpointTypeProject**](ProcessEndpointTypeProject.md) |  | [optional] 
**Status** | **string** | Status of the project. Can be one of:   * WAITING: Process is queued for execution   * RUNNING: Process is currently executing   * FINISHED: Process terminated normally   * ABORTED: Process terminated unexpectedly   * ZOMBIE: Process is listed in the platform process table, but the internal (process) API has no information about it. Possible in case of historical/archived processes or due to platform error.  | [optional] 
**CreatedAt** | **DateTime?** | Creation date | [optional] 
**CreatedBy** | **string** | User name of the creator | [optional] 
**LastModifiedAt** | **DateTime?** | Last modification date | [optional] 
**LastModifiedBy** | **string** | User name of the last modifier | [optional] 
**Tool** | [**ProcessEndpointTypeTool**](ProcessEndpointTypeTool.md) |  | [optional] 
**Logs** | **string** | Logs from the process | [optional] 
**Results** | [**List&lt;ProcessEndpointTypeResults&gt;**](ProcessEndpointTypeResults.md) | Results from the process | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

