# IO.Swagger.Model.ProjectsPostRequestProperties
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Freely chosen name | [optional] 
**Description** | **string** | Free text for description. Only plain text. | [optional] 
**LongDescription** | **string** | Text for description. Can contain html. Max 4000 char. | [optional] 
**ExtDescriptionURL** | **string** | URL to an external description of the document. | [optional] 
**ProjectDir** | **string** | URI to a directory resource. Not clear if needed. | [optional] 
**Models** | [**List&lt;ProjectsEndpointTypePropertiesModels&gt;**](ProjectsEndpointTypePropertiesModels.md) | Array of models (UID). | [optional] 
**SpatialSources** | [**List&lt;ProjectsPostRequestPropertiesSpatialSources&gt;**](ProjectsPostRequestPropertiesSpatialSources.md) | Array of SpatialSources (UID). | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

