# IO.Swagger.Model.SpatialSourcesEndpointType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | UUID | [optional] 
**Name** | **string** | Freely chosen name | [optional] 
**Description** | **string** | Free text for description. Only plain text. | [optional] 
**Type** | **string** | Spatial Source type. | [optional] 
**ContentItem** | **string** | UID of the ContentItem | [optional] 
**AdditionalDocuments** | [**List&lt;SpatialSourcesEndpointTypeAdditionalDocuments&gt;**](SpatialSourcesEndpointTypeAdditionalDocuments.md) | Array of additional SpatialSource Documents. Mainly uses in WP3 tp store the different representation of a SketchMap. | [optional] 
**Tags** | **List&lt;string&gt;** | Array of tags (strings). | [optional] 
**Projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

