# IO.Swagger.Model.ToolsEndpointType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **string** | UID of the tool | [optional] 
**Name** | **string** | Name of the tool. Should be WP name | [optional] 
**Description** | **string** | Free text for description. Only plain text. | [optional] 
**LongDescription** | **string** | Free text for long description. | [optional] 
**ExtDescriptionURL** | **string** | URL to an external content. The content is added as static html in the the standard web client. | [optional] 
**Supplier** | **string** | Free text for description. Only plain text. | [optional] 
**Version** | **string** | Tool version. | [optional] 
**ToolURL** | **string** | Link to external documentation | [optional] 
**Image** | [**ToolsEndpointTypeImage**](ToolsEndpointTypeImage.md) |  | [optional] 
**EntryPoints** | [**List&lt;ToolsEndpointTypeEntryPoints&gt;**](ToolsEndpointTypeEntryPoints.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

